proxies:
- name: Japan-g01
  type: vless
  server: jpga01.jumperservice.com
  port: 19001
  uuid: 0709ba80-f353-4636-85ce-43b82990ac2d
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.org
  network: tcp
  reality-opts:
    public-key: g1f1wLjim5gOVGnI5LGUV0dL4iFXPoiepOPZfSxJe14
    fingerprint: chrome
  client-fingerprint: chrome
- name: Japan-g02
  type: vless
  server: jpga01.jumperservice.com
  port: 19001
  uuid: 61646a3c-e3e6-494b-8ae0-a98370ccff69
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.org
  network: tcp
  reality-opts:
    public-key: g1f1wLjim5gOVGnI5LGUV0dL4iFXPoiepOPZfSxJe14
    fingerprint: firefox
  client-fingerprint: firefox
- name: Japan-g03
  type: vless
  server: jprf01.jumperservice.com
  port: 19001
  uuid: ae7ca7d7-ab72-4528-de4f-0c7003beea60
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.icloud.com
  network: tcp
  reality-opts:
    public-key: cDaDzPr3PlS3NM8lreHZbdo-Mhqz8vMBzMSkHXhGIUA
    fingerprint: chrome
  client-fingerprint: chrome
- name: Japan-g04
  type: vless
  server: jprf01.jumperservice.com
  port: 19001
  uuid: a7029c3c-a3ec-4efe-a75e-e2d73a0bd6e7
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.icloud.com
  network: tcp
  reality-opts:
    public-key: cDaDzPr3PlS3NM8lreHZbdo-Mhqz8vMBzMSkHXhGIUA
    fingerprint: chrome
  client-fingerprint: chrome
- name: USA-Pro1
  type: vless
  server: usap01.jumperservice.com
  port: 19001
  uuid: 4e607c90-e3cf-4e02-9d3e-5aa5a5567f71
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.icloud.com
  network: tcp
  reality-opts:
    public-key: cDaDzPr3PlS3NM8lreHZbdo-Mhqz8vMBzMSkHXhGIUA
    fingerprint: chrome
  client-fingerprint: chrome
- name: USA-Pro2
  type: vless
  server: usap01.jumperservice.com
  port: 19001
  uuid: 0deff678-f177-4cb3-e905-50724ab89f48
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.icloud.com
  network: tcp
  reality-opts:
    public-key: cDaDzPr3PlS3NM8lreHZbdo-Mhqz8vMBzMSkHXhGIUA
    fingerprint: firefox
  client-fingerprint: firefox
- name: USA-D01
  type: vless
  server: usadt01.jumperservice.com
  port: 19001
  uuid: b5be8e3f-a17d-479c-ebdb-9c3265c2cab7
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.org
  network: tcp
  reality-opts:
    public-key: IiuIighvDsor2v-vb5s3IJbNiqwLw568auiqoXxc7FM
    fingerprint: chrome
  client-fingerprint: chrome
- name: USA-D02
  type: vless
  server: usadt01.jumperservice.com
  port: 19001
  uuid: 719b17cb-004b-4029-b3fb-e98fafdb0271
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.org
  network: tcp
  reality-opts:
    public-key: IiuIighvDsor2v-vb5s3IJbNiqwLw568auiqoXxc7FM
    fingerprint: firefox
  client-fingerprint: firefox
- name: USA-3
  type: vless
  server: usalh01.jumperservice.com
  port: 19001
  uuid: 723e6520-ddb1-4dab-d4b0-2da6736b9f8a
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.net
  network: tcp
  reality-opts:
    public-key: UtL7E0Gmxj3X5JdcPAutpTRKo7K2hugkR0vwk2XroUM
    fingerprint: chrome
  client-fingerprint: chrome
- name: USA-4
  type: vless
  server: usalh01.jumperservice.com
  port: 19001
  uuid: 68f5f3fd-fbf6-42a0-e8bc-d0a6285e766e
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.net
  network: tcp
  reality-opts:
    public-key: UtL7E0Gmxj3X5JdcPAutpTRKo7K2hugkR0vwk2XroUM
    fingerprint: firefox
  client-fingerprint: firefox
- name: Korea-Pro1
  type: vless
  server: krp01.jumperservice.com
  port: 19001
  uuid: 6eeb820e-89ef-4b60-9060-ddcaea0580f0
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: addons.mozilla.org
  network: tcp
  reality-opts:
    public-key: UtL7E0Gmxj3X5JdcPAutpTRKo7K2hugkR0vwk2XroUM
    fingerprint: chrome
  client-fingerprint: chrome
- name: Korea-Pro2
  type: vless
  server: krp01.jumperservice.com
  port: 19001
  uuid: 455fc271-3ee2-493b-8c75-9324b4851e2f
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: addons.mozilla.org
  network: tcp
  reality-opts:
    public-key: UtL7E0Gmxj3X5JdcPAutpTRKo7K2hugkR0vwk2XroUM
    fingerprint: firefox
  client-fingerprint: firefox
- name: HongKong-Pro1
  type: vless
  server: hke01.jumperservice.com
  port: 19001
  uuid: 5ab22628-9dc7-48c4-c56e-f129da583baa
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.org
  network: tcp
  reality-opts:
    public-key: rYH4wPTVzSwtpXgI3U7YxppIP6oudD-425vT7pyhj1w
    fingerprint: random
  client-fingerprint: random
- name: HongKong-Pro2
  type: vless
  server: hke01.jumperservice.com
  port: 19001
  uuid: 1a8c4353-8aa9-4038-99a8-b613ad47000e
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.org
  network: tcp
  reality-opts:
    public-key: rYH4wPTVzSwtpXgI3U7YxppIP6oudD-425vT7pyhj1w
    fingerprint: chrome
  client-fingerprint: chrome
- name: SG-Pro5
  type: vless
  server: sig03.jumperservice.com
  port: 19001
  uuid: 80fa3672-567c-469d-a0b6-b8d8d54f01d4
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.org
  network: tcp
  reality-opts:
    public-key: rYH4wPTVzSwtpXgI3U7YxppIP6oudD-425vT7pyhj1w
    fingerprint: chrome
  client-fingerprint: chrome
- name: SG-Pro6
  type: vless
  server: sig03.jumperservice.com
  port: 19001
  uuid: c31d4cc6-7c15-4e20-9928-1cfc4a22527b
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.org
  network: tcp
  reality-opts:
    public-key: rYH4wPTVzSwtpXgI3U7YxppIP6oudD-425vT7pyhj1w
    fingerprint: firefox
  client-fingerprint: firefox
- name: Malaysia-E01
  type: vless
  server: malaysia01.jumperservice.com
  port: 19001
  uuid: e675787a-48db-45f9-9902-13b1b941446c
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.net
  network: tcp
  reality-opts:
    public-key: qhTzYYIgBzDLNYR79oxftqdo1kzL-1_hGJKfqrOliCY
    fingerprint: chrome
  client-fingerprint: chrome
- name: Malaysia-E02
  type: vless
  server: malaysia01.jumperservice.com
  port: 19001
  uuid: d13545be-5c06-4283-cdf3-a364201bf9fb
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.net
  network: tcp
  reality-opts:
    public-key: qhTzYYIgBzDLNYR79oxftqdo1kzL-1_hGJKfqrOliCY
    fingerprint: firefox
  client-fingerprint: firefox
- name: US-NYC-01
  type: vless
  server: nyc01.jumperservice.com
  port: 19001
  uuid: 1773e4cf-cf60-4801-ea3e-872bb63b8b16
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: icloud.cdn-apple.com
  network: tcp
  reality-opts:
    public-key: R2gKMF0Tetlnesc1pPkZH9NaOeehw-f5_U9JKG_cLjU
    fingerprint: chrome
  client-fingerprint: chrome
- name: DE-FRA-01
  type: vless
  server: fra01.jumperservice.com
  port: 19001
  uuid: 12eac926-c4ec-4040-8fb8-f316e9fc0fd6
  udp: true
  tls: true
  flow: xtls-rprx-vision
  servername: www.speedtest.net
  network: tcp
  reality-opts:
    public-key: S-g0oP36DShii1uPOnZDSEhp_wQghX6h68PgMivOmD4
    fingerprint: chrome
  client-fingerprint: chrome
